/*
Theme Name: Luxury Wine Child
Template: luxury-wine
Theme URI: http://luxurywine.themerex.net/
Description: Luxury Wine - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
h1 {
  font-size: 3rem !important;
}
.sc_item_subtitle + .sc_item_descr {
  margin-top: 0;
}
h1.sc_item_title_tag + .sc_item_descr {
  margin-top: 10px;
}
.scheme_dark .sc_item_subtitle {
  color: #b48649 !important;
}
.scheme_dark .sc_item_button a:not(.sc_button_bg_image), .scheme_dark .sc_button_hover_slide_left {
  background-color: #b48649 !important;
}
.ult_tabmenu.style1 li.ult_tab_li {
  border-right: 1px solid #f0f0f0 !important;
}
.ult_tabmenu.style1 li.ult_tab_li:last-child {
  border-right: 1px solid #fff !important;
}
ul.ult_tabmenu.style1.Style_4 a.ult_a {
  background: #fff !important;
}
.ult_tabmenu.style1 li.ult_tab_li.moresquelogo a.ult_a span .ult_tab_iconTop {
  background: url(https://amorino.enhdemo.com/wp-content/uploads/2022/03/logo-1.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li.amorinologo a.ult_a span .ult_tab_iconTop {
  background: url(https://amorino.enhdemo.com/wp-content/uploads/2022/03/logo-2.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li.nasamatlogo a.ult_a span .ult_tab_iconTop {
  background: url(https://amorino.enhdemo.com/wp-content/uploads/2022/03/logo-3.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li.blendoudlogo a.ult_a span .ult_tab_iconTop {
  background: url(https://amorino.enhdemo.com/wp-content/uploads/2022/03/logo-4.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li.thoologo a.ult_a span .ult_tab_iconTop {
  background: url(https://amorino.enhdemo.com/wp-content/uploads/2022/03/logo-5.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li.jacqueszoltylogo a.ult_a span .ult_tab_iconTop {
  background: url(https://amorino.enhdemo.com/wp-content/uploads/2022/03/logo-6.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li.mayfairlogo a.ult_a span .ult_tab_iconTop {
  background: url(https://sos3.enhdemo.com/wp-content/uploads/2023/06/Leathedor.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li.godsavethequeenlogo a.ult_a span .ult_tab_iconTop {
  background: url(https://sos3.enhdemo.com/wp-content/uploads/2023/06/god-save-the-queen.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li.londonscallinglogo a.ult_a span .ult_tab_iconTop {
  background: url(https://sos3.enhdemo.com/wp-content/uploads/2023/06/london-box.png) no-repeat center;
  background-size: cover;
}
.ult_tabmenu.style1 li.ult_tab_li a.ult_a span i.ult_tab_icon {
  display: none;
}
ul.ult_tabmenu.style1.Style_4 .ult-span-text {
  width: 100%;
  float: left;
}
.sc_skills_total:before {
  display: none;
}
.sc_skills_counter .sc_skills_total {
  padding: 0 30px !important;
}


.sc_layouts_logo img{height:50px;}